View Issue Details

IDProjectCategoryView StatusLast Update
0003278ScribusImport / Exportpublic2006-09-25 23:36
ReporterPLucAuclair Assigned Tojghali  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.3cvs 
Target VersionFixed in Version1.3.3.4cvs 
Summary0003278: SVG gradients don't import correctly
DescriptionSVG gradients don't import correctly if end points are outside object bounds
TagsNo tags attached.
Patch

Relationships

related to 0003774 closedjghali wrong svg export/import 
child of 0002931 acknowledged Metabug: SVG 

Activities

PLucAuclair

2006-02-22 06:30

reporter   ~0008859

Last edited: 2006-02-22 07:09

I just realized that radial gradients actually do import.

Problem now is that I also realized that both linear and radial gradients are badly imported sometimes.

plinnell

2006-03-26 21:36

viewer   ~0009482

Can you attach some samples

cbradney

2006-03-26 23:45

administrator   ~0009484

Will surely the be end points of the gradients.

PLucAuclair

2006-03-27 04:35

reporter   ~0009489

Like cbradney says, that's the end points. I've already been confirmed that this was it.

jghali

2006-09-25 12:55

administrator   ~0012614

Now gradient end points can be defined outside of frame bounds, both in 1.3.3.4cvs and 1.3.4cvs. This has allowed to fix import of such gradients.

Issue History

Date Modified Username Field Change
2006-02-22 01:42 PLucAuclair New Issue
2006-02-22 06:30 PLucAuclair Note Added: 0008859
2006-02-22 07:09 PLucAuclair Note Edited: 0008859
2006-03-26 21:36 plinnell Note Added: 0009482
2006-03-26 23:45 cbradney Note Added: 0009484
2006-03-27 02:12 ringerc Relationship added related to 0002931
2006-03-27 02:13 ringerc Status new => acknowledged
2006-03-27 04:35 PLucAuclair Note Added: 0009489
2006-05-09 17:37 christoph_s Relationship added related to 0003774
2006-05-17 18:28 christoph_s Relationship deleted related to 0002931
2006-05-17 18:32 christoph_s Relationship added child of 0002931
2006-09-25 12:51 jghali Summary Radial gradients on SVG don't import => SVG gradients don't import correctly
2006-09-25 12:51 jghali Description Updated
2006-09-25 12:55 jghali Status acknowledged => resolved
2006-09-25 12:55 jghali Fixed in Version => 1.3.3.4cvs
2006-09-25 12:55 jghali Resolution open => fixed
2006-09-25 12:55 jghali Assigned To => jghali
2006-09-25 12:55 jghali Note Added: 0012614
2006-09-25 23:36 plinnell Status resolved => closed